# Asterisk Project : Asterisk 13 ManagerAction_PJSIPQualify

Created by wikibot on Aug 08, 2014

# PJSIPQualify

### Synopsis

Qualify a chan_pjsip endpoint.

### Description

Qualify a chan_pjsip endpoint.

### Syntax

    Action: PJSIPQualify
    ActionID: <value>
    Endpoint: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Endpoint` - The endpoint you want to qualify.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538